# SOME DESCRIPTIVE TITLE.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2020-05-11 04:30+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
#, ignore-inconsistent
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
#, ignore-inconsistent
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: docking-configuration.cpp:70
msgid "Left Mouse Click on Tray"
msgstr ""

#: docking-configuration.cpp:73
msgid "Show/Hide all GUI Elements"
msgstr ""

#: docking-configuration.cpp:74
msgid "Power On/Off"
msgstr ""

#: docking.cpp:44
msgid "Tray Menu for TDERadio"
msgstr ""

#: docking.cpp:50
msgid "Docking Plugin"
msgstr ""

#: docking.cpp:180
msgid "Docking Menu"
msgstr ""

#: docking.cpp:181
msgid "Docking Menu Configuration"
msgstr ""

#: docking.cpp:228
msgid "Search Next Station"
msgstr ""

#: docking.cpp:230
msgid "Search Previous Station"
msgstr ""

#: docking.cpp:235
msgid "Recording"
msgstr ""

#: docking.cpp:240
msgid "Pause Radio"
msgstr ""

#: docking.cpp:252
msgid "Show/Hide Plugins"
msgstr ""

#: docking.cpp:354
#, c-format
msgid "next alarm: %1"
msgstr ""

#: docking.cpp:356
msgid "<no alarm pending>"
msgstr ""

#: docking.cpp:364
msgid "Stop Sleep Countdown (running until %1)"
msgstr ""

#: docking.cpp:366 docking.cpp:373 docking.cpp:380
msgid "Start Sleep Countdown"
msgstr ""

#: docking.cpp:388
msgid "Power Off"
msgstr ""

#: docking.cpp:388
msgid "Power On"
msgstr ""

#: docking.cpp:402
msgid "invalid station"
msgstr ""

#: docking.cpp:407
#, c-format
msgid "TDERadio: %1"
msgstr ""

#: docking.cpp:543 docking.cpp:616 docking.cpp:636
#, c-format
msgid "Stop Recording of %1"
msgstr ""

#: docking.cpp:599
msgid "Start Recording"
msgstr ""
